Re: Abiword 0.7.12 bombs after Slackware upgrade

Subject: Re: Abiword 0.7.12 bombs after Slackware upgrade
From: Martin Sevior (
Date: Tue Feb 20 2001 - 07:12:33 CST

HI Ron,
        Sorry to hear about your troubles. It's almost certainly
caused by incompatible libaries. Your best bet for getting Abi
to work quickly is to compile your own. It is quite easy really.

1. Download the lastest tarball you can find. (0.7.13 should be available
within a day or two.)

2. Move it where ever you want it, say to /usr/local. Do tar zxvf, you


cd /usr/local/abisuite-0.7.13/abi

make --prefix=/usr/local install

<Your computer chugs away>

cd /usr/local/bin
ln -s /usr/local/abisuite-0.7.13/AbiSuite/bin/AbiWord abiword

You're done!


PS. We don't have regular slackware developers here so we can't provide
slackware packages.

On Tue, 20 Feb 2001, Ron Ross wrote:

> Hi,
> I'm no developer, but I've just subscribed to the list to send in this
> report on Abiword 0.7.12 on Slackware 7.0/7.1.


This archive was generated by hypermail 2b25 : Tue Feb 20 2001 - 07:12:53 CST